*{
    margin: 0px;
    padding: 0px;
}
.body-black{
    background: none;
    background-color: black;
    font-family: sans-serif;
}

body{
    background: url("images/hatter-nyitolap.jpg");
    background-attachment: fixed;
    background-color: #E6B9B4;
    background-repeat: no-repeat;
    background-position: right;
    background-attachment: fixed;
    background-size: 85%;

    font-family: sans-serif;
}
header{
    margin: 10px;
    height: 120px;
    background-color: #8C0221;
    border-radius: 15px;
}
#suli{
    position: absolute;
    top: 16px;
    left: 40px;
    height: 100px;
}
#szakkor-szoveg{
    height: 100px;
    position: relative;
    left: 220px;
}
h1{
    background-color:#868F96;
    border-radius: 10px;
    padding: 5px 10px 5px 10px;
    color: lightgray;
}
#tartalom{
    background-color: rgba(238, 238, 244, 0.05);
    margin: 10px 30px 10px 30px;
    width: auto;
    height: auto;
    alignment-adjust: central;
    border-radius: 15px;
}
#keret_allo{
    width: 200px;
    height: 276px;
    float: left;
    /*border: solid 1px black;*/
}
#keret_fekvo{
    width: 200px;
    height: 138px;
    float: left;
    /*border: solid 1px black;*/
}
#kep_kicsi{
    margin: 5px;
    max-width: 180px;
    max-height: 256px;
    border-radius: 5px;
    float: left;
}
#kep_nagy{
    max-height: 98%;
    max-width: 90%;
}
#vissza{
    position: absolute;
    top: 75px;
    left: 10px;
    width: 5%;
    opacity: 0.3;
}
#vissza:hover{
    opacity: 0.7;
}
#bezar{
    position: absolute;
    top: 5px;
    right: 5px;
    width: 30px;
}
#belyegkepek{
    /* background-color: rgba(238, 238, 244, 0.1); */
    background-color: rgba(0,0,0, 0.3);
    margin: 0 10px;
    width: 83%;
    height: auto;
    float: right;
    border-radius: 10px;
    padding: 10px;
}
#elsodij{
    position: absolute;
    top: 175px;
    left: 300px;
    /*width: 400px;*/
}
#elsodij img{
    border-radius: 20px;
    /*width: inherit;*/
    width: 650px;
    text-decoration: none;
}
form{
    position: absolute;
    top: 14px;
    left: 230px;
}
form input{
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    color: gray;
    background-color: lightyellow;
    padding: 5px;
    border-radius: 5px;
    min-width: 220px;
}
form input:hover{
    background-color: yellow;
}
form input:focus{
    color: red;
    background-color: yellow;
}
.szurke_h1{
    margin: 10px;
    background-image: linear-gradient(gray 0%, lightgray 100%); 
    border: solid 1px black;
    border-radius: 10px;
    padding: 8px 10px;
    color: #383838;
    font-size: 20px;
}
.barsony_h1{
    margin: 10px;
    background-color: rgba(140,2,33,.7);                
    border-radius: 10px;
    padding: 16px 10px 2px 10px;
    color: #F5B304;
    font-size: 20px;
    height: 35px;
}
.mahart_h1{
    margin: 10px;
    background-color: blue;
    border-radius: 10px;
    padding: 8px 10px;
    color: lightblue;
    font-size: 20px;
}
.mahart{
    background: url("images/hatter-vizes.jpg");
    background-attachment: fixed;
    background-color: #7BD7DB;
    background-repeat: no-repeat;
    background-position: right;
    background-attachment: fixed;
    background-size: 85% 100%;

}
.mahart_mutasd{
    background: url("images/hatter-vizes.jpg");
    background-attachment: fixed;
}
.tel{
    background: url("images/hatter-tel.jpg");
    background-attachment: fixed;
    background-color: #7BD7DB;
    background-repeat: no-repeat;
    background-position: right;
    background-attachment: fixed;
    background-size: 85% 100%;

}
.tel_mutasd{
    background: url("images/hatter-tel.jpg");
    background-attachment: fixed;
}
.tavasz{
    background: url("images/hatter-szovet-tavasz.jpg");
    background-attachment: fixed;
    background-color: #DAEAAF;
    background-repeat: no-repeat;
    background-position: right;
    background-attachment: fixed;
    background-size: 85% 100%;
}
.tavasz_mutasd{
    background: url("images/hatter-szovet-tavasz.jpg");
    background-attachment: fixed;
}
.pirosas{
    background: url("images/hatter-szovet-pirosas.jpg");
    background-attachment: fixed;
    background-color: #C27E7D;
    background-repeat: no-repeat;
    background-position: right;
    background-attachment: fixed;
    background-size: 85% 100%;
}
.pirosas_mutasd{
    background: url("images/hatter-szovet-pirosas.jpg");
    background-attachment: fixed;
}
.oarany_h1{
    margin: 10px;
    background-color: #FDFCBC;
    border: solid 1px #8F6541;
    border-radius: 10px;
    padding: 5px 10px 5px 10px;
    color: #8F6541;
}
.oarany{
    background: url("images/hatter-szovet-oarany.jpg");
    background-attachment: fixed;
    background-color: #D8AB66;
    background-repeat: no-repeat;
    background-position: right;
    background-attachment: fixed;
    background-size: 85% 100%;
}
.black-jeans{
    background: url("images/hatter-black-jeans.png");
    background-attachment: fixed;
    background-color: #D8AB66;
    background-repeat: no-repeat;
    background-position: right;
    background-attachment: fixed;
    background-size: 85% 100%;
}
.oarany_mutasd{
    background: url("images/hatter-szovet-oarany.jpg");
    background-attachment: fixed;
}
.centered { 
    position: fixed;
    top: 50%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
}
.center_right {
    margin: 0px;
    position: absolute;
    top: 50%;
    left: 5px;
    /* bring your own prefixes */
    transform: translate(0, -50%);
    z-index: 3;
}
.center_left {
    margin: 0px;
    position: absolute;
    top: 50%;
    right: 5px;
    /* bring your own prefixes */
    transform: translate( 0, -50%);
    z-index: 3;
}
#biztatas{
    position: fixed;
    top: 135px;
    left: 80px;
    width: 150px;
    display: none;
}
#andi{
    position: fixed;
    /*top: 55px;*/
    top: 7%;
    left: 8%;
    width: 100px;
 }
#andi:hover{
    opacity: 1;
}
#rolunk{
    margin: 0px;
    position: fixed;
    top: 325px;
    left: 10px;

    width: 246px;
    font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
    line-height: 1.5;
    padding: 0px;
    border: solid 2px #A40328;
    border-radius: 10px;
}
#rolunk h2{
    width: 236px;
    color:#F5B304;
    padding-left: 10px;
    border-radius: 5px;
    font-size: 18px;
    
    /*Gradient*/
    background: #a90329; /* Old browsers */
    background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
    background: linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}
#rolunk p{
    margin: 10px;
}

#keszito{
    position: fixed;
    top: 10px;
    left: 10px;
    width: fit-content;
    background-color: gold;
    z-index: 3;
    padding: 3px;
    border-radius: 5px;
}
.keres-body{
    background-color: lightyellow;
    background-image: none;
}
.keres-div{
    margin: 0;
    height: 70px;
    background-color: #F0F0F0;
}
.keres-lista-kep{
    max-width: 180px;
    float: left;
    margin: 5px;
}
.keres-de-nincs{
    position: fixed;
    top: 10%;
    left: 13%;
    width: fit-content;
    background-color: gold;
    z-index: 3;
    padding: 5px;
    border-radius: 5px;
}


/******************/
/*MENÜ beállítások*/
/******************/
p, ul, li, div, nav
{
    padding:0;
    margin:0;
}
nav
{
    position: fixed;
    top: 5px;
    left: 10px;
    height: 550px;
    /*width: auto;*/
/*        border: 3px solid #A93947; 
        border-radius: 10px;*/

    font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
    line-height: 1.5;
    /*margin: 50px auto; for display only*/
}
#menu {
    overflow: auto;
    position:relative;
    z-index:2;
}
.parent-menu {
    /*background-color: #0c8fff;*/
    /*min-width:200px;*/
    min-width:250px;
    float:left;
    
    /*Gradient*/
    background: #a90329; /* Old browsers */
    background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
    background: linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}
#menu ul
{
    list-style-type:none;
}
#menu ul li a /*Főmenü beállítások*/
{
    /*padding:6px 15px;*/
    padding:3px 10px;
    display:block;
    /*color:#fff;*/
    color:#F5B304;
    text-decoration:none;
    border: solid 1px #A74742;
    margin: 1px;
    border-radius: 10px;
}
#menu ul li a:hover
{
    /*background-color:#007ee9;*/
    background: #cc002c; /* Old browsers */
    background: -moz-linear-gradient(top,  #cc002c 0%, #6d0019 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc002c), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* IE10+ */
    background: linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc002c', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}

/*Almenü beállítások*/
#menu ul li:hover > ul {
    left: 250px;
/*    -webkit-transition: left 200ms ease-in;
    -moz-transition: left 200ms ease-in;
    -ms-transition: left 200ms ease-in;
    transition: left 200ms ease-in;*/
}
#menu ul li > ul {
    position: absolute;
    background-color: #333;
    top: 0;
    /*left: -200px;*/
    left: -400px;
    min-width: 200px;
    z-index: -1;
    /*height: 100%;*/
    height: fit-content;

/*    -webkit-transition: left 200ms ease-in;
    -moz-transition: left 200ms ease-in;
    -ms-transition: left 200ms ease-in;
    transition: left 200ms ease-in;*/
}
#menu ul li > ul li a:hover
{
    background-color:#2e2e2e;
}
#nagyito{
    position: fixed;
    top: 20px;
    left: 344px;
    height: 125px;
    opacity: 0.4;
}
#nagyito:hover{
    opacity: 1;
}

#szavazz img{
    max-width: 700px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}